Page MenuHomePhabricator

move stabelized items out of @beta
ClosedPublic

Authored by ali.alzyod on Feb 12 2020, 5:07 AM.

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 15982
Build 10806: arc lint + arc unit
ali.alzyod created this revision.Feb 12 2020, 5:07 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

ali.alzyod requested review of this revision.Feb 12 2020, 5:07 AM

No problems with the docs detected.

bu5hm4n accepted this revision.Mar 6 2020, 4:11 AM
This revision is now accepted and ready to land.Mar 6 2020, 4:11 AM
Closed by commit rEFL69d6ca28ab34: move stabelized items out of @beta (authored by ali.alzyod, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 17 2020, 2:32 AM
This revision was automatically updated to reflect the committed changes.